html{
	font-size: 62.5%
}
html,body{
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background-color: #ECECEC;
	text-align: center;
	font-size: 0;
	font-family: Tahoma, Geneva, sans-serif;
}
body:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
}

/* The element to be centered, can
   also be of any width and height */ 
#holder {
	display: inline-block;
	vertical-align: middle;
	font-size: 10px;
	font-size: 1rem;
}
h1{
	margin: 25px 0;
	font-size: 48px;
	font-size: 4.8rem;
	line-height: 50px;
	line-height: 5rem;
	text-shadow: 0px 2px 0 #FFF,
				-1px -1px 0 #FFF,
				1px -1px 0 #FFF,
				-1px 1px 0 #FFF,
				1px 1px 0 #FFF,
				-2px 3px #616161,
				2px 3px #616161;
}
h1 a{
	color: black;
}
h1 a:hover{
	color: #222;
}
h2{
	margin: 25px 0;
	font-size: 42px;
	font-size: 4.2rem;
	line-height: 42px;
	line-height: 4.2rem;
	text-shadow: 0px 2px 0 #FFF,
				-1px -1px 0 #FFF,
				1px -1px 0 #FFF,
				-1px 1px 0 #FFF,
				1px 1px 0 #FFF,
				-2px 3px #616161,
				2px 3px #616161;
}
@media (max-width: 320px){
	h2{
		font-size: 40px;
		font-size: 4rem;
	}
}
#divide{
	margin: 25px 50px;
	border-top: 1px solid black;
}
#social{
	display: inline-block;
}
#social a{
	box-sizing: border-box;
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 5px;
	float: left;
	line-height: 50px;
	color: white;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
#social a:hover{
	margin-top: -5px;
	border-bottom: 4px solid black;
}
#social a .fa{
	vertical-align: middle;
	line-height: 50px;
}

#linkedin{
  background-color: #1D87BE;
}
#linkedin:hover{
  background-color: #136F9E;
}

#google-plus{
	background-color: #B30000;
}
#google-plus:hover{
	background-color: #990000;
}

#codepen{
	background-color: #285550;
}
#codepen:hover{
	background-color: #1F3F3B;
}

#stack-overflow{
	background-color: #CF6300;
}
#stack-overflow:hover{
	background-color: #AD5300;
}

#github{
	background-color: #0F4F8A;
}
#github:hover{
	background-color: #0B3A66;
}